
Member Nodes - MNDeployment #3628

Harvard Filtered Push MN

2013-02-28 18:27 - John Cobb

Status: New Start date:  

Priority: Low Due date:  

Assignee: William Michener % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

During the NSF REverse Site Visit on 20130228, Bill Michener mentoined that he had had conversations with the Harvard Filtered

Push as a potential MN.

History

#1 - 2013-02-28 18:28 - John Cobb

- Due date deleted (2014-08-01)

- Target version deleted (Deferred)

- Start date deleted (2013-02-28)

#2 - 2014-05-15 17:48 - Matthew Jones

- Subject changed from Harvard Push Filter MN to Harvard Filtered Push MN

- Description updated

#3 - 2015-11-20 03:14 - Laura Moyers

- Priority changed from Normal to Low
